<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-interop-16.0.1.aar/35f99b0d660f5c27a602ee7fb784db4c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-interop-16.0.1.aar/35f99b0d660f5c27a602ee7fb784db4c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>